/* CSS Document */
/*ATTENZIONE*/
/*Alcuni elementi grafici hanno una doppia versione per il sito in lingua inglese, che si trova subito di seguito al relativo elemento per la versione in italiano*/

body
{
	height:100%;
	background-color:black;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}

a:link
{
	text-decoration:none;
	color:#1e1e1e;
}

a:hover
{
	color:#5b5b5b;
}

a:visited a:active a:focus
{
	text-decoration:none;
}

#photogallery
{
	height:900px;
	width:1000px;
	position:relative;
	margin-left: -50px
	
}

#menu
{
	background-image:url('../images/menu2.png');
	height:30px;
	width:900px;
	position:relative;
	margin:0 auto;
	text-align:center;
}

#menu ul
{
	float:left;
	margin-top:5px;
	width:900px;
}

#menu li
{
	float:left;
	width:127px;
	list-style:none;
	background:none;
}

#menu li a
{
	float:left;
	line-height:16px;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	margin-bottom:2px;
	margin-left:20px;
}

#menu li a:hover
{
	color:#FFFFFF;
	border-bottom:2px solid #FFFFFF;
	margin-bottom:0;
}

#header
{
	background-image:url('../images/header.png');
	height:210px;
	width:900px;
	margin:auto;
	position:relative;
}

#headerVuoto
{
	background-image:url('../images/headerVUOTO.png');
	height:210px;
	width:900px;
	margin:auto;
	position:relative;
}

#pageContent_aquafire
{
	background-image:url('../images/aquafireSfondo.gif');
	height:970px;
	width:901px;
	position:relative;
	margin:auto;
}


#pageContent_supersil
{
	background-image:url('../images/supersil.png');
	height:970px;
	width:901px;
	position:relative;
	margin:auto;
}

#pageContent_home
{
	height:347px;
	width:900px;
	position:relative;
	margin:auto;
}

#pageContent_contatti
{
	height:490px;
	width:900px;
	position:relative;
	margin:auto;
}

#pageContent_edilizia
{
	height:567px;
	width:900px;
	position:relative;
	margin:auto;
}

#menu_catalogo
{
	height:36px;
	width:900px;
	position:relative;
}

#edilizia
{
	background-image:url('../images/menu_button_small.png');
	height:36px;
	width:125px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}

#edilizia_on
{
	background-image:url('../images/menu_button_small_on.png');
	height:36px;
	width:125px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}

#industria
{
	background-image:url('../images/menu_button_small.png');
	height:36px;
	width:125px;
	float:left;
	margin-left:3px;
	margin-top:5px;
}

#industria_on
{
	background-image:url('../images/menu_button_small_on.png');
	height:36px;
	width:125px;
	float:left;
	margin-left:3px;
	margin-top:5px;
}

#termoisolamento
{
	background-image:url('../images/menu_button_large.png');
	height:36px;
	width:155px;
	float:left;
	margin-left:3px;
	margin-top:5px;
}

#termoisolamento_on
{
	background-image:url('../images/menu_button_large_on.png');
	height:36px;
	width:155px;
	float:left;
	margin-left:3px;
	margin-top:5px;
}

#termoisolamento_eng
{
	background-image:url('../images/menu_button_large_eng.png');
	height:36px;
	width:170px;
	float:left;
	margin-left:3px;
	margin-top:5px;
}

#termoisolamento_on_eng
{
	background-image:url('../images/menu_button_large_on_eng.png');
	height:36px;
	width:170px;
	float:left;
	margin-left:3px;
	margin-top:5px;
}

#area_clienti
{
	background-image:url('../images/menu_button_small.png');
	height:36px;
	width:125px;
	float:right;
	margin-right:5px;
	margin-top:5px;
}

#area_clienti_eng
{
	background-image:url('../images/menu_button_small_eng.png');
	height:36px;
	width:135px;
	float:right;
	margin-right:5px;
	margin-top:5px;
}

#lingua
{
	width:26px;
	height:18px;
	position:relative;
	float:left;
	margin-left:20px;
	margin-top:9px;
}

#rina
{
	width:225px;
	height:50px;
	position:relative;
	float:left;
	margin-left:25px;
	margin-top:-23px;
}

#box_home
{
	background-image:url('../images/box_home.png');
	height:347px;
	width:900px;
	position:relative;
}

#box_home_eng
{
	background-image:url('../images/box_home_eng.png');
	height:347px;
	width:900px;
	position:relative;
}

#box_contatti
{
	background-image:url('../images/box_contatti.png');
	height:492px;
	width:900px;
	position:relative;
}

#box_contatti_eng
{
	background-image:url('../images/box_contatti_eng.png');
	height:492px;
	width:900px;
	position:relative;
}

#box_edilizia
{
	background-image:url('../images/box_edilizia.png');
	height:567px;
	width:900px;
	position:relative;
}

#box_edilizia_eng
{
	background-image:url('../images/box_edilizia_eng.png');
	height:567px;
	width:900px;
	position:relative;
}

#linea_vert_home
{
	width:3px;
	height:255px;
	background-color:#969696;
	position:relative;
}

#linea_vert_edilizia
{
	width:3px;
	height:475px;
	background-color:#969696;
	position:relative;
	vertical-align:top;
}

#linea_oriz_home
{
	background-image:url('../images/linea_oriz_home.png');
	width:490px;
	height:3px;
	position:relative;
	margin-left:15px;
	float:left;
}

#linea_oriz_int
{
	background-image:url('../images/linea_oriz_home.png');
	width:850px;
	height:3px;
	position:relative;
	margin-left:15px;
	
}

#linea_oriz_edilizia
{
	background-image:url('../images/linea_oriz.png');
	background-position:bottom;
	width:490px;
	height:60px;
	background-repeat:repeat-x;
	margin-left:15px;
}

.etichette_menu_catalogo
{	
	font-size:11px;
	font-weight:bold;
	color:#666666;
	margin-top:3px;
}

.etichette_menu_catalogo_on
{	
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	margin-top:3px;
}

.etichette_menu_catalogo a:link
{	
	text-decoration:none;
	color:#666666;
}

.etichette_menu_catalogo_on a:link
{	
	text-decoration:none;
	color:#ffffff;
}

.etichette_menu_catalogo a:hover
{
	color:#1e1e1e;
}

.etichette_menu_catalogo_on a:hover
{
	color:#1e1e1e;
}

.etichette_menu_catalogo a:visited
{	
	text-decoration:none;
	color:#666666;
}

.etichette_menu_catalogo_on a:visited
{	
	text-decoration:none;
	color:#ffffff;
}

.titoli
{
	font-size:16px;
	font-weight:bold;
	color:#1e1e1e;
	margin-left:15px;
	text-align:left;
}

.titoli_catalogo
{
	font-size:20px;
	font-weight:bold;
	line-height:25px;
	color:#1e1e1e;
	text-align:left;
}

.testi
{
	font-size:13px;
	line-height:20px;
	color:#1e1e1e;
	margin-left:15px;
	text-align:left;
}

.citazione
{
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#1e1e1e;
	margin-left:15px;
	text-align:left;
}

#home_banner
{
	height:140px;
	width:900px;
	margin:auto;
	position:relative;
	margin-top:20px;
}

#banner_catalogo_edilizia
{
	height:140px;
	width:310px;
	background-image:url('../images/banner_catalogo_edilizia.png');
	float:left;
}

#banner_catalogo_supersil
{
	height:140px;
	width:341px;
	background-image:url('../images/bannersupersil.png');
	float:left;
	border-radius: 5%;
	border-color: gray;
	border-style: solid;
	background-color: gray;
	border-width: 1px;
	}


#banner_calcio_silicato
{
	height:140px;
	width:260px;
	background-image:url('../images/banner_calcio_silicatoXXX.png');
	float:left;
}

#banner_calcio_silicatoPROVA
{
	height:140px;
	width:280px;
	float:left;
}

#banner_catalogo_edilizia_eng
{
	height:140px;
	width:310px;
	background-image:url('../images/banner_catalogo_edilizia_eng.png');
	float:left;
}

#banner_vacunanex
{
	height:140px;
	width:310px;
	background-image:url('../images/banner_vacunanex.png');
	float:left;
}

#banner_vacunanex_eng
{
	height:140px;
	width:310px;
	background-image:url('../images/banner_vacunanex_eng.png');
	float:left;
}

#footer
{
	height:50px;
	width:900px;
	background-image:url('../images/footer.png');
	margin:auto;
	margin-top:5px;
	position:relative;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	padding-top:19px;
	background-repeat:repeat-x;
	background-position:top;
}

#sub_footer
{
	position:relative;
	margin:auto;
	height:15px;
	width:900px;
	text-align:left;
	color:#999999;
	font-size:12px;
	text-decoration:none;

}

#img_edilizia
{
	background-image:url('../images/edilizia.png');
	width:122px;
	height:120px;
	position:relative;
	margin-left:15px;
}

#img_industria
{
	background-image:url('../images/industria.png');
	width:122px;
	height:120px;
	position:relative;
	margin-left:15px;
}

#img_termoisolamento
{
	background-image:url('../images/termoisolamento.png');
	width:122px;
	height:120px;
	position:relative;
	margin-left:15px;
}

#scroll
{
	width:490px;
	height:410px;
	margin-left:15px;
	margin-top:15px;
	position:relative;
	overflow:auto;
}

#scrollnews
{
	width:850px;
	height:220px;
	margin-left:15px;
	margin-top:15px;
	position:relative;
	overflow:auto;
}

#scroll_multilang
{
	width:490px;
	height:140px;
	margin-left:15px;
	margin-top:15px;
	position:relative;
	overflow:auto;
}

#mappa
{
	position:absolute;
	left:600px;
	top:80px;
}

/*----- LOGIN PAGE -----*/

.log
{
	BORDER-RIGHT: #4A65A5 thin solid;
	BORDER-TOP: #4A65A5 thin solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #4A65A5 thin solid;
	WIDTH: 80pt;
	BORDER-BOTTOM: #4A65A5 thin solid;
	FONT-FAMILY: verdana, helvetica, sans-serif;
	clip: rect( )
}

.entra
{
	BORDER-RIGHT: #ff9900 thin solid;
	BORDER-TOP: #ff9900 thin solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #ff9900 thin solid;
	WIDTH: 80pt;
	BORDER-BOTTOM: #ff9900 thin solid;
	FONT-FAMILY: verdana, helvetica, sans-serif;
	clip: rect( );
	background-color: #ff9900
}



.etichette_menu_catalogoTerm
{	
	font-size:15px;
	font-weight:bold;
	color:#666666;
	margin-top:8px;
}

.etichette_menu_catalogoTerm_on
{	
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	margin-top:8px;
}

.etichette_menu_catalogoTerm a:link
{	
	text-decoration:none;
	color:#666666;
}

.etichette_menu_catalogoTerm_on a:link
{	
	text-decoration:none;
	color:#ffffff;
}

.etichette_menu_catalogoTerm a:hover
{
	color:#1e1e1e;
}

.etichette_menu_catalogoTerm_on a:hover
{
	color:#1e1e1e;
}

.etichette_menu_catalogoTerm a:visited
{	
	text-decoration:none;
	color:#666666;
}

.etichette_menu_catalogoTerm_on a:visited
{	
	text-decoration:none;
	color:#ffffff;
}

 .animate
{
	transition: all 0.1s; 
	-webkit-transition: all 0.1s;
}

.action-button
{
	position: relative;
	padding: 10px 40px;
    margin: 0px 10px 10px 0px;
    float: left;
	border-radius: 20px;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;	
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.red
{
	background-color: #E74C3C;
	border-bottom: 1px solid white;
	text-shadow: 0px -2px #BD3E31;
	background-image:url('../images/menu2.png');
	width: 210PX;
	

}


.white2
{
	background-color: orange;
	border-bottom: 1px solid  #E74C3C;
	text-shadow: 0px -2px orange;
	color: #E74C3C;
	width: 400PX;
	text-align: center;
	text-decoration: blink; 
}

.white
{
	background-color: orange;
	border-bottom: 1px solid  #E74C3C;
	text-shadow: 0px -2px orange;
	color: #E74C3C;
	width: 210PX;
	text-align: center;
	text-decoration: blink; 
}
.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px #669644;
	width: 210PX;
}

.bilife
{
	background-color: green;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px black;
	width: 210PX;
}

.yellow
{
	background-color: #F2CF66;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}

.action-button:active
{
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
}

#pageContent_aquafireNEW a:link
{
  color: white;
  text-decoration: none;	
}

a.white:link {color:red;}
a.white:visited {color:red;}
a.white:hover {color:red;}
a.white:active {color:red;}


a.red:link {color:white;}
a.red:visited {color:white;}
a.red:hover {color:white;}
a.red:active {color:white;}

#BLINK
{
    color: #000000;
    font: Bold 12px Verdana;
}



.btn-toolset {
 display: inline-block;
 text-align: center;
 white-space: nowrap;
 color: #0A0A0A;
 text-decoration: none;
 line-height: 1.2;
 font-weight: normal;
 font-family: sans-serif;
 font-size: 18px;
 background-color: #E8E8E8;
 border-radius: 11px;
 padding: 4px 38px;
 border: 1px solid #A4BAB3;
 cursor: pointer;
}
.btn-toolset:hover {
 background-color: #E8E8E8;
 border-color: #A2B8B2;
}
.btn-toolset > strong {
 font-size: 10px;
 }